@charset "utf-8";
/* CSS Document */
body{margin:0 auto;font:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;line-height:22px;}
a:hover {  text-decoration: underline;color:#993300;}
a {color:#666666;text-decoration:none;}

#nav{background:none;}

.box1{margin:0 auto;width:980px;height:333px;}
.box2{margin:0 auto;width:980px;height:62px;}
.box3{margin:0 auto;margin-top:5px;width:980px;height:245px;}
.left3{float:left;width:378px;height:215px;background:url(images/bt.jpg) repeat-x;padding:35px 15px 15px 15px;}
.left3 h2{text-indent:6em;font-size:16px;color:#990000;}
.left3 p{text-indent:4em;}
.right3{float:left;}
.box4{margin:0 auto;margin-top:5px;width:980px;height:330px;}
.left4{float:left;width:252px;height:304px;text-align:left;background:url(images/bt2.gif) no-repeat;padding:5px;border:1px #c0e0ed solid;margin:5px 0px;}
.left4 img{float:left;width:150px;height:100px;border-right:10px #fff solid;}
.center4{float:left;width:431px;height:304px;background:url(images/bt6.gif) no-repeat;padding:10px;margin-left:4px;}
.right4{float:left;width:254px;height:304px;background:url(images/bt7.gif) repeat-x;border:1px #c0e0ed solid;color:#306cb2;text-align:left;margin:5px 0px 5px 4px;}
.right4 h3{text-indent:2em;}
.r3w{padding:8px;margin-top:130px;}

.box5{margin:0 auto;margin-top:2px;width:976px;height:1060px;background:url(images/bt5.jpg) no-repeat;text-align:left;padding-top:2px}
.l5{float:left;width:708px;height:840px;}
.l51{float:left;width:706px;height:390px;border:1px #c0e0ed solid;background:url(images/bt3.gif) no-repeat;padding-top:15px;}
.l51 h4{font-size:14px;text-indent:1em;color:#FFFFFF;text-align:right;margin-right:20px;margin-bottom:18px;}
.l511{float:left;width:155px;height:140px;padding:5px;margin-left:16px;margin-top:10px;}
.l511 img{width:150px;height:120px;}
.l512{float:left;width:140px;height:140px;padding:5px;margin-top:15px;margin-left:10px;}
.l513{float:left;width:304px;height:160px;padding:8px 8px 8px 18px;margin:10px 0px 0px 15px;line-height:26px;}

.l52{float:left;width:706px;height:205px;background:url(images/bt9.gif) no-repeat;margin-top:10px;padding-top:15px;}
.l52 h4{font-size:14px;text-indent:1em;color:#FFFFFF;text-align:right;margin-right:20px;margin-bottom:18px;}
.l52 img{width:150px;height:100px;}
.l52 div{float:left;width:160px;height:120px;border:1px #CCCCCC solid;margin:14px 6px 6px 6px;padding-top:5px;text-align:center;}

.l53{float:left;width:706px;height:390px;background:url(images/bt4.gif) no-repeat;margin-top:10px;padding-top:15px;}
.l53 h4{font-size:14px;text-indent:1em;color:#FFFFFF;text-align:right;margin-right:20px;margin-bottom:18px;}
.l53 img{width:200px;height:125px;}
.l53 div{float:left;width:210px;height:150px;border:1px #CCCCCC solid;margin:6px 8px;padding-top:5px;text-align:center;}

.r5{float:left;width:254px;height:1060px;border:1px #c0e0ed solid;margin-left:10px;background:#dfedf6;color:#306cb2;font-size:12px;text-align:left;line-height:18px;}
.r51{background:url(images/bt8.gif) repeat-x;width:254px;height:25px;font-size:14px;text-indent:2em;}
.r505{background:url(images/05.gif) no-repeat;width:234px;height:150px;padding:0px 10px;}
.r506{background:url(images/06.gif) no-repeat;width:234px;height:300px;padding:0px 10px;}
.r507{background:url(images/07.gif) no-repeat;width:234px;height:340px;padding:0px 10px;}
.r508{background:url(images/08.gif) no-repeat;width:234px;height:560px;padding:0px 10px;}
.r509{background:url(images/09.gif) no-repeat;width:234px;height:300px;padding:0px 10px;}


.box7{margin:0 auto;margin-top:5px;width:976px;height:728px;background:url(images/bt5.gif) no-repeat;border:1px #c0e0ed solid;text-align:left;padding-top:15px}
.box7 h4{font-size:14px;text-indent:1em;color:#FFFFFF;text-align:right;margin-right:20px;margin-bottom:18px;}
.box7 img{width:150px;height:100px;margin-top:5px;}
.box7 div{float:left;width:160px;height:150px;border:1px #CCCCCC solid;margin:10px 14px;text-align:center;}

.box8{margin:0 auto; width:980px;height:380px;margin-top:10px; }
.left8 img{width:150px;height:100px;margin-top:5px;}
.left8 div{float:left;width:160px;height:124px;border:1px #CCCCCC solid;margin:15px 14px;text-align:center;}
.left8{float:left;width:600px;height:360px;margin-right:6px;background:url(images/bt1.gif) repeat-x;border:1px #c0e0ed solid;padding-top:5px;}
h5{font-size:14px;color:#FFFFFF;text-align:center;}
.left8 ul{text-align:left;}
.center8{float:left;width:370px;height:360px;background:url(images/bt1.gif) repeat-x;border:1px #c0e0ed solid;padding-top:5px;}
.center8 strong{color:#FFFFFF;}

.box9{margin:0 auto; width:980px;height:3px;background: #CCCCCC}
.box10{margin:0 auto; width:980px;height:120px;background:#F7FBFF}


